#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	iasl -tc $(CURDIR)/ssdt-csc3551.dsl

override_dh_auto_install:
	dh_auto_install
	install -D $(CURDIR)/ssdt-csc3551.aml $(CURDIR)/debian/zenbook-sound-fix-ux3405ma/boot/ssdt-csc3551.aml
	install -D $(CURDIR)/01_acpi $(CURDIR)/debian/zenbook-sound-fix-ux3405ma/etc/grub.d/01_acpi
